.page-content
{
    margin-top: 10px;
    margin-left: 22px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    background: url(../images/header-grad.png) repeat-x;
}
.page-content .search_title, #category_label, #OEM_label, #product_type_label, #machine_builder_label
{
    display: block;
    font-size: 13px;
    color: #039;
    padding-left: 10px;
    padding-bottom: 4px;
}

.page-content .search_title{
    padding-left: 0;
}

#category_label {
    margin-top: 7px;
}

form#search {
    width: 100%;
    display: block;
}

#form_wrapper {
    width: 100%;
    display: block;
}


#search_controls {
    width: auto;
    display: table;
}

#first_row {
    width: 100%;
}

#search ul#simple_search
{
    list-style: none;
    overflow: hidden;
    zoom: 1;
}
#search ul#simple_search li
{
    float: left;
    overflow: hidden;
    zoom: 1;
    padding: 10px;
}

.toggle_advanced {
    display: table;
    width: 117px;
    height: 20px;
    float: left;
    margin: 25px 25px 25px 10px;
}

.clear_search {
    margin: 0 1px 0 0;
}

.clear_search_alone {
    margin: 20px 1px 0 0;
}


#product_type, #oem, #machine_builder {
    width: 100%;
}

#search a#clear_search
{
    width: 90px;
    height: 20px;
    color: #fff;
    background: #679AFF;
    text-align:center;
    font-size: 12px;
    padding-top: 2px;
    display: block;
    float: right;    
}

#search a#clear_search:hover
{
    width: 90px;
    height: 20px;
    color: #fff;
    background: #003399;
    text-align:center;
    font-size: 12px;
    padding-top: 2px;
    display: block;
    float: right;    
    text-decoration: none;
}

#category {
    width: 100%;
}

#search div.required
{
    float: left;
    color: #900009;
}
#search ul#simple_search li div.required
{
    padding: 0 4px;
    font-weight: bold;
}
#search input#key_words, #oem, #category, #product_type, #machine_builder
{
    display: block;
    width: 100%;
    height: 20px;
    border: 1px solid #6A9BC4;
    color: #6A9BC4;
    /*float: left;*/
    font-size: 13px;
    border-radius: 0;
}

#search select {
    margin-bottom: 7px;
    height: 22px;
    padding: 0 !important;
}


.oem_block, .machine_builder_block {
    margin-right: 12px;
}

.product_type_block {
    margin-left: 12px;
}


#search input#go
{
    display: block;
    width: 90px;
    height: 22px;
    background: url(../images/go-triangle.png) no-repeat 62px center;
    border: none;
    cursor: pointer;
    margin-left: 20px;
    margin-right: 1px;
    float: right;
    color: #FFFFFF;
    font-size: 12px;
    background-color: #679AFF;
}

#search input#go:hover
{
    background: url(../images/go-triangle-hover.png) no-repeat 62px center;
    background-color: #003399;
}


/*#search #buttons
{
    overflow: hidden;
    zoom: 1;
}
#search #buttons a
{
    display: block;
    float: left;
}*/
#search a#toggle_advanced
{
    color: #0D3799;
    padding-left: 18px;
    background-repeat: no-repeat;
    background-position: 0 7px;
    display: block;
    float: left;
    text-decoration: none;
    font-size: 13px;
}
#search a#toggle_advanced:hover
{
    text-decoration: none;
}
#search a#toggle_advanced span
{
    border-bottom: 1px dotted #039;
}
#search a#toggle_advanced.closed
{
    background-image: url(../images/arrow-down.png);
}
#search a#toggle_advanced.open
{
    background-image: url(../images/arrow-up.png);
}

#search #buttons div.required
{
    width: 142px;
}

#search div.closed
{
    display: none;
}

#search div.open
{
    display: block;
}

div#search_title_and_input {
    display: table;
    width: auto;
}

div.go_button {
    float: right;
    width: 150px;
}

#search_results
{
    padding-left: 151px;
}
#search_results table,
#search_results table td, 
#search_results table th
{
    border-color: #fff;
    font-size: 13px;
}
#search_results table th
{
    background: #4D9CFF;
}
#search_results table tr.row-1
{
    background: #BFD4FF;
}
#search_results table tr.row-0
{
    background: #fff;
}
#search_results table
{
    margin-top: 25px;
}
#search_results table td, 
#search_results table th
{
    padding: 3px 7px;
    width: 33%;
}
#search_results table tr.last td
{
    border-bottom-color: #039;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
}
#search_results table td.sc
{
    text-align: right;
    color: #9c9c9c;
}
#search_results a.pdf
{
    display: inline-block;
    padding-left: 18px;
    background: url(../images/pdf.png) no-repeat 0 50%;
}
#search_results a.item_image
{
    display: inline-block;
    padding-left: 24px;
    background: url(../images/jpg.png) no-repeat 0 50%;
}
.search_pagination
{
    padding: 30px 50px 20px;
    text-align: center;
}
.search_pagination .prev,
.search_pagination .next
{
    float: none;
}
.search_pagination a,
.search_pagination a:active,
.search_pagination a:visited
{
    color: #039;
}
.search_pagination a,
.search_pagination span
{
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    padding: 3px 5px;
}
.search_pagination a:hover
{
    color: #fff;
    background: #bfd4ff;
    text-decoration: none;
}
.search_pagination a.active,
.search_pagination a.active:hover
{
    color: #000;
    font-weight: bold;
    background: #bfd4ff;
}
